.listview .listing .image .slides,
#property_map div[id^="listing_map_"] .slides { position:relative; z-index:0; left:0; width:20000em; transition-duration:.3s; }
.listview .listing .image .slides:after,
#property_map div[id^="listing_map_"] .slides:after { display:table; content:""; clear:both; }
.listview .listing .image .slide,
#property_map div[id^="listing_map_"] .slide { float:left; }
.listview .listing .image .slide a,
#property_map div[id^="listing_map_"] .slide a { display:block; position:relative; height:0; padding-bottom:52.5%; overflow:hidden; }
.listview .listing .image .slide img,
#property_map div[id^="listing_map_"] .slide img {
	display:block; position:absolute; top:50%; left:50%; width:100%; height:auto;
	-ms-transform:translate(-50%, -50%); -webkit-transform:translate(-50%, -50%); transform:translate(-50%, -50%);
}
.listview .listing .controls,
#property_map div[id^="listing_map_"] .controls { position:absolute; z-index:1; bottom:10px; right:10px; }
.listview .listing .controls a,
#property_map div[id^="listing_map_"] .controls a { opacity:0.5; float:left; width:24px; height:24px; line-height:24px; margin-left:1px; color:#5d5d5d; background:#fff; text-align:center; }
.listview .listing .controls a:hover,
#property_map div[id^="listing_map_"] .controls a:hover { opacity:1; }

#property_map div[id^="listing_map_"] { overflow:hidden; }
#action-buttons p {text-transform: uppercase}
#action-buttons p.video a {display: inline-block}
#action-buttons p.video:before {font-family: 'FontAwesome';display: inline-block;content: '\f16a';color: #4d4d4f;margin-right: 5px}
.mfp-content .video-popup {width: 100%;max-width: 800px;display: block;margin: 0 auto}
.mfp-content .video-popup video {width: 100%}

/*Blog Page*/
.posts-row .blog-grid {box-sizing: border-box;margin-bottom: 20px}
.posts-row .blog-grid .overview {padding:20px; background:#eee}
.posts-row .blog-grid h5 {line-height: normal;margin-bottom: 5px}
.posts-row .blog-grid .mk-blog-meta-wrapper {margin-bottom:10px}
.posts-row .blog-grid .mk-blog-meta-wrapper a {color:#888}
.posts-row .blog-grid .blog-grid-footer {padding: 40px 0 20px;text-align: center}
.posts-row .blog-grid .blog-grid-footer .mk-readmore {border: 1px solid;border-radius: 4px;display: inline-block;padding: 10px 0;width: 80%; max-width:200px}

.posts-row .blog-pagination {clear:both; text-align:center}
.posts-row .blog-pagination span, .posts-row .blog-pagination a {border: 1px solid #f6f6f6;cursor: pointer;display: inline-block;height: 30px;line-height: 30px;margin: 0 2.5px;width: 30px}
.posts-row .blog-pagination span.current, .posts-row .blog-pagination span:hover, .posts-row .blog-pagination a:hover {border-color: #00a2c5;color: #00a2c5}

#content .single .post-head h1.page-title {color: #4d4d4f;position: relative;top: auto;transform: none; -webkit-transform:none; -ms-transform:none; text-align:left; padding:0 0 20px; margin:0 0 20px}
#content .single .post-head h1.page-title:after {background: #4d4d4f;bottom: 0;content: "";height: 2px;left: 0;position: absolute;width: 80px}
.single .post {margin-bottom:60px}
.single .post-head .post-meta {margin: 0 0 30px}
.single .post .entry img.size-full, .single .post .entry img.alignnone {display: block;width: 100%; margin-bottom:20px}

.relatedposts h3 {margin-bottom:10px}
.relatedposts .posts-row:after {clear: both;content: "";display: table}
.relatedposts a.title {display: block;margin: 10px 0}

@media screen and (min-width:1025px) {
.posts-row .blog-grid {width:20%}
.posts-row .blog-grid:nth-child(5n+1) {clear:both}
}

@media screen and (min-width:768px) and (max-width:1024px) {
.posts-row .blog-grid {width:33.3333%}
.posts-row .blog-grid:nth-child(3n+1) {clear:both}
}

@media screen and (min-width:768px) {
.posts-row {margin:0 -10px}
.posts-row .blog-grid {float: left;padding: 0 10px}
.posts-row .blog-grid .centerimage img {height: 101%;left: 50%;position: absolute;transform: translateX(-50%); -webkit-transform:translateX(-50%); -ms-transform:translateX(-50%)}
}

@media screen and (max-width:767px) {
.posts-row .blog-grid .centerimage {padding:0; height:auto}
.posts-row .blog-grid .centerimage img {display:block; width:100%}
.posts-row .blog-grid .full-cover-link img {display:block; width:100%; height:auto}
}

.gform_body ul.gform_fields li {
    list-style: none;
    position: relative;
}
.contact.right .gform_body ul.gform_fields>li>label {
    display: none;
}
.contact.right .gform_footer {
    padding: 0;
}
.contact.right .gform_body ul.gform_fields li .ginput_container {
    width: 100%;
}

@media(min-width: 768px){
.contact.right {
    width: 50%;
}
}
@media (max-width: 767px) {
	.contact {
    float: none;
    width: 100%;
	}
	.banner{display: block;}
}

/* update media in property details */
.direction {
    width: 100%;
    position: absolute;
    z-index: 2;
    height: 60px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    display: block;
}

.direction i.fa {
    color: #fff;
    font-size: 60px;
}

span.cycle-next {
    right: 0px;
}

.direction span {
    position: absolute;
    top: 0;
    width: 60px;
    height: 60px;
    display: block;
    text-align: center;
    line-height: 60px;
}

.direction span.cycle-prev {
    left: 0px;
}

#content.property .section.slideshow {
    margin-bottom: 0;
}
